signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

ExamplePluginNS::ExamplePlugin Member List

This is the complete list of members for ExamplePluginNS::ExamplePlugin, including all inherited members.

cancel() | ExamplePluginNS::ExamplePlugin | slot
ExamplePlugin(QObject *parent=0) | ExamplePluginNS::ExamplePlugin |
mechanisms() const | ExamplePluginNS::ExamplePlugin | slot
process(const SignOn::SessionData &inData, const QString &mechanism=0) | ExamplePluginNS::ExamplePlugin | slot
type() const | ExamplePluginNS::ExamplePlugin | slot
userActionFinished(const SignOn::UiSessionData &data) | ExamplePluginNS::ExamplePlugin | slot
~ExamplePlugin() | ExamplePluginNS::ExamplePlugin | virtual